 @charset "utf-8";
/* CSS Document */

/*---------------------------------------Cross Browsing CSS ---------------------------------------------------*/
/*-------------------------------------------------------------------------------------------------------------*/


body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
	margin:0;
	padding:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset, img {
	border:0;
}
address, caption, cite, code, dfn, em, strong, th, var {
	font-style:normal;
	font-weight:normal;
}
ol, ul {
	list-style:none;
}
caption, th {
	text-align:left;
}
h1, h2, h3, h4, h5, h6 {
	font-size:100%;
	font-weight:normal;
}
q:before, q:after {
	content:'';
}
abbr, acronym {
	border:0;
}
a {
	color:#ffffff;
}
a:hover {
	color:#ffff00;
}

/*-------------------------------------------------------------------------------------------------------------*/
#bana_set {
	width:950px;
	margin:auto;
}
.bana_list {
	width: 950px;
	float: left;
}
.bana {
	float:left;
	margin:0 0 0 0;
	padding:0 0 0 0;
	list-style:none;
	width: 50%;
	overflow: hidden;
}

body {
	margin: 0px;
	padding: 0px;
	font-size: 13px;
	line-height: 16px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
	color: #000;
	background-color: #fff;
	font-family: "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
	background-position: center top;
}
/*-----------------------------------------index----------------------------------------*/
h1{
	width: 100%;
	background-color: #ff0000;
	color: #fff;
	padding: 5px 0;
	text-align: center;
	line-height: 25px;
	
}

#index {
	width: 100%;
	background-image: url(img/index_bg.jpg);
	background-position: center top;
}
.index_gate {
	width: 1060px;
	margin: 0 auto;
}


/*-----------------------------------------footer-----------------------------------------*/
.foot{
	background-repeat: repeat;
	width: 100%;
	height: 154px;
	margin: 0;
	border-top: 1px #ff0000 solid;
}


.foot_img{
	width: 1060px;
	margin: 0 auto;
	text-align: center;
	height: 154px;	
}


.footer{
	width: 100%;
	height: 70px;
	background: linear-gradient(#ff0000, #000000);
	background-color: #ff0000;
	color: #ffffff;
}


.footer_txt{
	width: 1060px;
	margin: 0 auto;
	text-align: center;
	height: 70px;
	font-size: 13px;
	line-height: 35px;
}

.footer_txt a{
	color:#fff;
	text-decoration:none;
}

.footer_txt a:hover{
	color: #ffffff;
}



